avatar

jlcox/vim_puppet

Module to setup VI with puppet syntaxt checking etc via the vim-puppet plugin
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 3.x
    • RedHat,
    • CentOS

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

9,112
Latest version: 7,953